"MaterialActivityIndicatorAccessibilityLabel" = "Isikhombi somsebenzi";
"MaterialActivityIndicatorInProgressAccessibilityValue" = "Kuyaqhubeka";
"MaterialActivityIndicatorProgressCompletedAccessibilityValue" = "%ld Iphesenti eliqediwe";
"MaterialActivityIndicatorProgressHaltedAccessibilityValue" = "Ukuqhubeka kumisiwe";
